.my-bigBtn{
    background: linear-gradient(#eceff1, #f5f5f5);
    border: #eeeeee 1px solid;
    width: 200px;
    height: 200px;
    box-shadow: 0 0px 0px rgba(0,0,0,0);
    transition: box-shadow 0.5s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;
    color: #263238;
    text-decoration: none;

    .my-title{
        font-size: 1.5rem;
        font-weight: bold;
        width: 100%;
        text-align: center;
        color: black;
    }
    &:hover {
        background: linear-gradient(#f0f3f4, #fcfcfc);
        box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
                    0 6.7px 5.3px rgba(0, 0, 0, 0.048),
                    0 12.5px 10px rgba(0, 0, 0, 0.06),
                    0 22.3px 17.9px rgba(0, 0, 0, 0.072),
                    0 41.8px 33.4px rgba(0, 0, 0, 0.086),
                    0 100px 80px rgba(0, 0, 0, 0.12);
    }
}